.wrapper {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  .wrapper {
    padding: 0px 20px;
  }
}
.bold-yellow {
  font-weight: bold;
  color: #e7c82c;
}
a {
  text-decoration: none !important;
}
h3 {
  font-size: 32px;
}
h4 {
  font-size: 28px;
}
h5 {
  font-size: 24px;
}
.pink {
  color: #ea007b !important;
}
@font-face {
  font-family: "HN Condensed";
  font-weight: normal;
  src: url("../assets/webfonts/HelveticaNeueLTStd-MdCn.eot?#iefix") format("embedded-opentype"), url("../assets/webfonts/HelveticaNeueLTStd-MdCn.otf") format("opentype"), url("../assets/webfonts/HelveticaNeueLTStd-MdCn.woff") format("woff"), url("../assets/webfonts/HelveticaNeueLTStd-MdCn.ttf") format("truetype");
  font-style: normal;
}
@font-face {
  font-family: "HN Condensed";
  font-weight: 300;
  src: url("../assets/webfonts/HelveticaNeueLTStd-LtCn.eot?#iefix") format("embedded-opentype"), url("../assets/webfonts/HelveticaNeueLTStd-LtCn.otf") format("opentype"), url("../assets/webfonts/HelveticaNeueLTStd-LtCn.woff") format("woff"), url("../assets/webfonts/HelveticaNeueLTStd-LtCn.ttf") format("truetype");
  font-style: normal;
}
@font-face {
  font-family: "HN Condensed";
  font-weight: 700;
  src: url("../assets/webfonts/HelveticaNeueLTStd-BdCn.eot?#iefix") format("embedded-opentype"), url("../assets/webfonts/HelveticaNeueLTStd-BdCn.otf") format("opentype"), url("../assets/webfonts/HelveticaNeueLTStd-BdCn.woff") format("woff"), url("../assets/webfonts/HelveticaNeueLTStd-BdCn.ttf") format("truetype");
  font-style: normal;
}
@font-face {
  font-family: "HN";
  font-weight: 400;
  src: url("../assets/webfonts/HelveticaNeueLTStd-Th.eot?#iefix") format("embedded-opentype"), url("../assets/webfonts/HelveticaNeueLTStd-Th.otf") format("opentype"), url("../assets/webfonts/HelveticaNeueLTStd-Th.woff") format("woff"), url("../assets/webfonts/HelveticaNeueLTStd-Th.ttf") format("truetype");
  font-style: normal;
}
@font-face {
  font-family: "Amarillo";
  src: url("../assets/webfonts/Amarillo.woff") format("woff");
  font-style: normal;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 16px 24px;
  z-index: 8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-transition: background-color ease 0.3s;
  transition: background-color ease 0.3s;
}
.main-menu {
  position: relative;
  margin-right: 70px;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.main-menu__item {
  text-transform: uppercase;
  text-decoration: none;
  color: #ae1f6a;
  display: inline-block;
  padding: 12px 18px 6px;
  background-color: white;
  font-size: 20px;
  border: solid 1px #ae1f6a;
  white-space: nowrap;
}
.main-menu__item.has-child {
  position: relative;
  padding-right: 40px;
}
.main-menu__item.has-child::after {
  content: "";
  position: absolute;
  top: calc(50% + 3px);
  right: 16px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: block;
  width: 0;
  height: 0;
  border: solid 5px transparent;
  border-top-color: #ae1f6a;
}
@media screen and (max-width: 1024px) {
  .main-menu__item.has-child::after {
    left: calc(100% + 10px);
    right: auto;
  }
}
.submenu {
  display: none;
  position: absolute;
  right: 0;
  margin: 0;
  padding: 0;
}
.main-menu:hover .submenu {
  display: block;
  -webkit-animation-name: fadein;
          animation-name: fadein;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
}
@media screen and (max-width: 1024px) {
  .main-menu:hover .submenu {
    -webkit-animation: none;
            animation: none;
  }
}
.submenu li {
  text-align: right;
  list-style: none;
  -webkit-transition: -webkit-transform ease 0.2s;
  transition: -webkit-transform ease 0.2s;
  transition: transform ease 0.2s;
  transition: transform ease 0.2s, -webkit-transform ease 0.2s;
}
.submenu a {
  display: inline-block;
  margin-top: 16px;
  text-align: right;
  -webkit-transition: background-color ease 0.2s, color ease 0.3s;
  transition: background-color ease 0.2s, color ease 0.3s;
}
.submenu li:hover {
  -webkit-transform: translateX(-10px);
      -ms-transform: translateX(-10px);
          transform: translateX(-10px);
}
.submenu li:hover a {
  color: white;
  background-color: #ae1f6a;
  border-color: #fff;
}
.logo {
  display: block;
  width: 80px;
  margin-left: 12px;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
@media screen and (max-width: 1024px) {
  .logo {
    width: 60px;
  }
}
.to-home-container {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.header-active {
  background-color: #fff;
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
}
.header-active a.link-to-home {
  font-weight: 300;
  font-size: 22px;
  color: #ae1f6a;
  margin-left: 5vw;
}
@media screen and (max-width: 1024px) {
  .header-active a.link-to-home {
    display: none;
  }
}
.header-active .logo {
  width: 50px;
}
.header-active .main-menu {
  margin-right: 0px;
}
.header-active .main-menu__item.has-child {
  border: none;
}
@-webkit-keyframes fadein {
  from {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  to {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadein {
  from {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  to {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.slider {
  margin-bottom: -10px;
}
@media screen and (max-width: 525px) {
  .slider {
    display: none !important;
  }
}
.cover {
  position: relative;
  width: 100%;
}
.cover__image img {
  display: inline-block;
  width: 100%;
  min-height: 54vw;
}
.cover__title {
  position: absolute;
  top: 50%;
  left: 57%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  text-transform: uppercase;
  color: #ae1f6a;
  font-family: "Helvetica";
  font-weight: bold;
}
.cover__title h1 {
  font-size: calc(3vw + 10px);
}
@media screen and (max-width: 768px) {
  .cover__title {
    -webkit-transform: translateY(-30%);
        -ms-transform: translateY(-30%);
            transform: translateY(-30%);
    font-size: calc(1vw + 10px);
    top: 44%;
  }
}
.cover-point {
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  border-color: #ae1f6a;
  border-style: solid;
  border-width: 3px;
  -webkit-transition: -webkit-box-shadow 0.5s ease;
  transition: -webkit-box-shadow 0.5s ease;
  transition: box-shadow 0.5s ease;
  transition: box-shadow 0.5s ease, -webkit-box-shadow 0.5s ease;
}
.cover-point::after {
  position: absolute;
  display: block;
  width: 24px;
  height: 24px;
  border-radius: 100%;
  border-color: #ae1f6a;
  border-style: solid;
  border-width: 3px;
  -webkit-animation: strobo 5.4s infinite;
          animation: strobo 5.4s infinite;
  content: "";
  top: -3px;
  left: -3px;
}
.cover-point--one {
  top: 43%;
  left: 26%;
}
.cover-2 .cover-point--one {
  top: 32%;
  left: 32%;
}
.cover-point--one::after {
  -webkit-animation-delay: 1.3s;
          animation-delay: 1.3s;
}
.cover-point--two {
  top: 30%;
  left: 33%;
}
.cover-2 .cover-point--two {
  top: 42%;
  left: 41%;
}
.cover-point--two::after {
  -webkit-animation-delay: 4.1s;
          animation-delay: 4.1s;
}
.cover-point--three {
  top: 53%;
  left: 28%;
}
.cover-2 .cover-point--three {
  top: 59%;
}
.cover-point--three::after {
  -webkit-animation-delay: 7.2s;
          animation-delay: 7.2s;
}
.cover-point--four {
  top: 58%;
  left: 39%;
}
.cover-2 .cover-point--four {
  top: 55%;
  left: 40%;
}
.cover-point--four::after {
  -webkit-animation-delay: 10.1s;
          animation-delay: 10.1s;
}
.cover-point__text {
  position: absolute;
  -webkit-transition: visibility 0.5s ease, opacity ease 0.5s;
  transition: visibility 0.5s ease, opacity ease 0.5s;
  visibility: hidden;
  opacity: 0;
}
.cover-point__text p {
  position: absolute;
  display: block;
  width: 100%;
  white-space: pre;
  margin: 0;
  padding: 0;
  font-family: "Helvetica";
  font-size: calc(1vw + 10px);
  text-transform: uppercase;
  color: #ae1f6a;
  text-shadow: 0 0 10px #ffffff;
}
.cover-point__text::after {
  background-color: #ae1f6a;
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 50%;
}
.cover-point--one .cover-point__text::after {
  left: -5px;
}
.cover-point--two .cover-point__text::after {
  right: -5px;
}
.cover-point--three .cover-point__text::after {
  left: -5px;
  bottom: 0;
}
.cover-point--four .cover-point__text::after {
  right: -5px;
  bottom: 0;
}
.cover-point:hover {
  -webkit-box-shadow: 0 0 20px #ae1f6a;
          box-shadow: 0 0 20px #ae1f6a;
  -webkit-animation: none;
          animation: none;
}
.cover-point:hover .cover-point__text {
  visibility: visible;
  opacity: 1;
}
.cover-point--one .cover-point__text {
  border-bottom: 2px solid #ae1f6a;
  border-left: 2px solid #ae1f6a;
  bottom: 10px;
  right: 100%;
  height: 14vw;
  width: 9vw;
}
.cover-point--one .cover-point__text p {
  bottom: 105%;
  left: -4px;
}
.cover-point--two .cover-point__text {
  border-bottom: 2px solid #ae1f6a;
  border-right: 2px solid #ae1f6a;
  bottom: 10px;
  left: 100%;
  height: 7vw;
  width: 9vw;
}
.cover-point--two .cover-point__text p {
  bottom: 105%;
  left: 100%;
}
.cover-point--three .cover-point__text {
  border-top: 2px solid #ae1f6a;
  border-left: 2px solid #ae1f6a;
  top: 10px;
  right: 100%;
  height: 7vw;
  width: 13vw;
}
.cover-point--three .cover-point__text p {
  top: 105%;
  left: -4px;
}
.cover-point--four .cover-point__text {
  border-top: 2px solid #ae1f6a;
  border-right: 2px solid #ae1f6a;
  top: 10px;
  left: 100%;
  height: 4vw;
  width: 9vw;
}
.cover-point--four .cover-point__text p {
  top: 105%;
  left: 100%;
}
.cover-2 .cover-point--one .cover-point__text {
  height: 8vw !important;
  width: 20vw !important;
}
.cover-2 .cover-point--two .cover-point__text {
  height: 13vw !important;
}
.slick-arrow {
  position: absolute;
}
.slick-prev,
.slick-next {
  display: block;
  width: 100px;
  height: 99%;
  background-color: transparent;
  border: none;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  top: 0;
  z-index: 1;
  background-image: url("../assets/images/arrow-right.svg");
  background-position: center;
  background-size: 50%;
  background-repeat: no-repeat;
  outline: none;
}
.slick-prev:hover,
.slick-next:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.slick-prev {
  left: 0;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.slick-next {
  right: 0;
}
@media screen and (max-width: 1024px) {
  .slick-prev,
  .slick-next {
    width: 50px;
  }
}
@-webkit-keyframes strobo {
  40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  60% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes strobo {
  40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  60% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.slider {
  white-space: nowrap !important;
  overflow: hidden;
}
.cover {
  display: inline-block !important;
}
.section__video {
  background-color: #ae1f6a;
  padding: 100px 0;
}
@media screen and (max-width: 768px) {
  .section__video {
    padding: 40px 0;
  }
}
.video__title {
  text-align: center;
  padding-bottom: 70px;
}
@media screen and (max-width: 768px) {
  .video__title {
    padding-bottom: 30px;
  }
}
.video__title h3 {
  margin: 0;
  text-transform: uppercase;
  color: #fff;
  font-family: "Helvetica";
}
.video__video {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  cursor: pointer;
}
.video__video .video__video-img {
  position: relative;
  margin-right: 47px;
  min-width: 511px;
}
@media screen and (max-width: 1024px) {
  .video__video .video__video-img {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
@media screen and (max-width: 768px) {
  .video__video .video__video-img {
    margin-right: 0;
    min-width: 100%;
  }
}
.video__video img.video__preview {
  width: 100%;
  height: auto;
}
.video__video img.video__preview-play {
  position: absolute;
  top: calc(50% - 50px);
  left: calc(50% - 50px);
  width: 100px;
  opacity: 0.8;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 1024px) {
  .video__video img.video__preview-play {
    top: calc(50% - 35px);
    width: 70px;
    left: calc(50% - 35px);
    height: 70px;
  }
}
@media screen and (max-width: 768px) {
  .video__video {
    display: block;
  }
}
.video__video video {
  width: 490px;
  height: 275px !important;
  margin-right: 47px;
}
@media screen and (max-width: 1024px) {
  .video__video video {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    height: 100%;
  }
}
@media screen and (max-width: 768px) {
  .video__video video {
    margin-right: 0px;
    width: 100%;
    height: auto;
  }
}
.video__text {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
}
@media screen and (max-width: 1024px) {
  .video__text {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
@media screen and (max-width: 768px) {
  .video__text {
    margin-top: 40px;
  }
}
.video__text p {
  margin-top: 0;
}
.video__video-img:hover .video__preview-play {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  opacity: 0.95;
}
.section__partecipa {
  padding: 100px 0;
}
@media screen and (max-width: 1024px) {
  .section__partecipa {
    padding: 100px 40px;
  }
}
@media screen and (max-width: 768px) {
  .section__partecipa {
    padding: 40px 20px;
  }
}
.section__partecipa .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1024px;
}
@media screen and (max-width: 1024px) {
  .section__partecipa .wrapper {
    padding: 0;
  }
}
@media screen and (max-width: 768px) {
  .section__partecipa .wrapper {
    display: block;
  }
}
.section__partecipa h3,
.section__partecipa h4,
.section__partecipa h5 {
  color: #ae1f6a;
  margin-top: 0;
  margin-bottom: 15px;
}
.section__partecipa .partecipa__poster {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 1024px) {
  .section__partecipa .partecipa__poster {
    margin-left: 50px;
  }
}
@media screen and (max-width: 768px) {
  .section__partecipa .partecipa__poster {
    margin-left: 0;
  }
}
.section__partecipa img {
  width: 500px;
  height: auto;
}
@media screen and (max-width: 1024px) {
  .section__partecipa img {
    width: 100%;
  }
}
.section__partecipa .partecipa__content {
  margin-right: 80px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 1024px) {
  .section__partecipa .partecipa__content {
    margin-right: 0;
    margin-bottom: 50px;
  }
}
.section__partecipa .partecipa__content h3 {
  font-weight: 300;
}
.section__partecipa .partecipa__content .partecipa__content__section-big h4 {
  font-weight: 300;
}
.section__partecipa .partecipa__content .partecipa__content__section-big p {
  font-size: 24px;
  font-weight: 300;
}
.section__partecipa .partecipa__content .partecipa__content__section-small h5 {
  font-weight: 300;
}
.section__partecipa .partecipa__content .partecipa__content__section-small p {
  font-size: 18px;
  font-weight: 700;
}
.section__partecipa button {
  font-size: 28px;
  border: 1px solid #ae1f6a;
  color: #ae1f6a;
  background-color: transparent;
  text-transform: uppercase;
  padding: 20px 40px;
  position: relative;
  overflow: visible;
  font-family: "Helvetica";
  font-weight: bold;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 240px;
  cursor: pointer;
}
.section__partecipa button:hover {
  background: #ae1f6a;
  color: #fff;
}
.partecipa__content-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 105px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (max-width: 1024px) {
  .partecipa__content-button {
    margin-top: 40px;
  }
}
.partecipa__content-button span {
  font-weight: 300;
  margin-top: 10px;
}
.section__eventi {
  background-color: #f0efee;
  padding: 100px 0;
}
@media screen and (max-width: 768px) {
  .section__eventi {
    padding: 40px 0;
  }
}
.section__eventi h3 {
  margin: 0;
  text-transform: uppercase;
  color: #ae1f6a;
  font-family: "Helvetica";
  text-align: center;
  padding-bottom: 70px;
}
@media screen and (max-width: 768px) {
  .section__eventi h3 {
    padding-bottom: 40px;
  }
}
.eventi__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .eventi__container {
    display: block;
  }
}
.eventi__container .eventi__single {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 140px 20px 20px;
  position: relative;
  margin: 10px;
}
@media screen and (max-width: 768px) {
  .eventi__container .eventi__single {
    padding: 0;
    margin: 0 0 40px;
    position: relative;
    display: block;
  }
}
.eventi__container .eventi__single img {
  width: 100%;
  height: 65%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  .eventi__container .eventi__single img {
    position: relative;
    height: auto;
  }
}
.eventi__container .eventi__single .eventi__info {
  background-color: #fff;
  padding: 30px;
  width: 95%;
  margin: 0px auto 0;
  position: relative;
  z-index: 1;
  height: 285px;
}
@media screen and (max-width: 768px) {
  .eventi__container .eventi__single .eventi__info {
    width: 100%;
    height: auto;
    margin-top: -7px;
    padding: 20px;
  }
}
.eventi__container .eventi__single .eventi__info .eventi__title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 0;
  color: #171717;
}
.eventi__container .eventi__single .eventi__info .eventi__text {
  font-weight: 300;
  font-size: 20px;
  margin-top: 10px;
  color: #171717;
}
.eventi__container .eventi__single .eventi__info .eventi__date {
  color: #ae1f6a;
  font-size: 20px;
  font-weight: 700;
  position: absolute;
  bottom: 15px;
}
@media screen and (max-width: 768px) {
  .eventi__container .eventi__single .eventi__info .eventi__date {
    position: relative;
    bottom: auto;
  }
}
.footer {
  background-color: #484848;
  font-weight: 300;
  text-align: center;
  line-height: 24px;
  color: #fff;
  padding: 35px 40px;
}
@media screen and (max-width: 525px) {
  .footer {
    padding: 35px 10px;
  }
}
.footer img {
  color: #fff;
}
.footer a {
  color: #fff;
}
.footer__social {
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  line-height: 48px;
  font-weight: 300;
  margin-bottom: 20px;
}
.footer__social img {
  width: 30px;
  height: 30px;
  margin: 0px 10px 0;
  top: 6px;
  position: relative;
}
.footer__social > * {
  display: inline-block;
}
.section__altre-iniziative {
  padding: 100px 0;
}
@media screen and (max-width: 768px) {
  .section__altre-iniziative {
    padding: 40px 0;
  }
}
.altre-iniziative__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .altre-iniziative__container {
    display: block;
  }
}
.altre-iniziative__title {
  margin-bottom: 60px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ae1f6a;
  font-weight: 300;
  font-size: 24px;
  text-transform: uppercase;
}
.altre-iniziative__item-title {
  font-family: "Amarillo";
  color: #ae1f6a;
  font-size: 32px;
  line-height: 54px;
}
@media screen and (max-width: 768px) {
  .altre-iniziative__item-title {
    margin-bottom: 50px;
    font-size: 24px;
  }
}
.altre-iniziative__item-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 24px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  color: #e7c82c;
}
.altre-iniziative__item-link:hover img {
  -webkit-transform: translateX(10px);
      -ms-transform: translateX(10px);
          transform: translateX(10px);
}
.altre-iniziative__item-link img {
  margin-left: 10px;
  margin-bottom: 12px;
  -webkit-transition: -webkit-transform ease 0.2s;
  transition: -webkit-transform ease 0.2s;
  transition: transform ease 0.2s;
  transition: transform ease 0.2s, -webkit-transform ease 0.2s;
}
.section-iniziative {
  position: relative;
}
.skew__top {
  top: -30px;
  left: 0;
  margin: 0 0 -30px;
  padding: 0;
  width: 0;
  height: 0;
  border-bottom: 30px solid #fff;
  border-left: calc(100vw) solid transparent;
  position: absolute;
}
.cover-single {
  position: relative;
  width: 100%;
}
.cover-single__image img {
  display: block;
  width: 100%;
  margin-top: 80px;
}
.cover-single__title {
  background: -webkit-gradient(linear, left top, right top, from(#ae1f6a), to(transparent));
  background: linear-gradient(90deg, #ae1f6a, transparent);
  width: 90%;
  right: 0;
  position: absolute;
  color: #fff;
  bottom: 90px;
  padding: 20px 50px;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
  .cover-single__title {
    background: #ae1f6a;
    width: 100%;
    position: relative;
    bottom: 0;
    padding: 10px 20px;
  }
}
.cover-single__title h1 {
  font-weight: 300;
  font-size: 40px;
  margin-bottom: 0px;
}
.cover-single__title h3 {
  font-weight: 300;
  font-size: 32px;
  margin-top: 20px;
}
.slider-mobile {
  display: none !important;
}
@media screen and (max-width: 525px) {
  .slider-mobile {
    display: block !important;
    margin-bottom: -6px !important;
  }
}
.cover-mobile .cover-mobile-img {
  position: relative;
}
.cover-mobile img {
  width: 100%;
  height: auto;
}
.cover-mobile__title {
  font-family: Helvetica;
  color: #ae1f6a;
  text-transform: uppercase;
  text-align: center;
  padding: 50px 20px 10px;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(20%, #e6dcd9), to(transparent));
  background: linear-gradient(0deg, #e6dcd9 20%, transparent 100%);
  z-index: 2;
  position: absolute;
  opacity: 1;
  width: 100%;
  bottom: 0;
}
.cover-mobile__title h1 {
  margin: 0;
}
.cover-mobile-point {
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  border: solid 3px #ae1f6a;
  -webkit-transition: -webkit-box-shadow 0.5s ease;
  transition: -webkit-box-shadow 0.5s ease;
  transition: box-shadow 0.5s ease;
  transition: box-shadow 0.5s ease, -webkit-box-shadow 0.5s ease;
  cursor: pointer;
}
.cover-mobile-point::after {
  position: absolute;
  display: block;
  width: 24px;
  height: 24px;
  border-radius: 100%;
  border-color: #ae1f6a;
  border-style: solid;
  border-width: 3px;
  -webkit-animation: strobo 5.4s infinite;
          animation: strobo 5.4s infinite;
  content: "";
  top: -3px;
  left: -3px;
}
.cover-mobile-point h1 {
  display: none;
}
.cover-mobile-point--one {
  top: 50%;
  left: 37%;
}
.cover-mobile-2 .cover-mobile-point--one {
  top: 58%;
  left: 39%;
}
.cover-mobile-point--one::after {
  -webkit-animation-delay: 1.3s;
          animation-delay: 1.3s;
}
.cover-mobile-point--two {
  top: 27%;
  left: 47%;
}
.cover-mobile-2 .cover-mobile-point--two {
  top: 31%;
  left: 46%;
}
.cover-mobile-point--two::after {
  -webkit-animation-delay: 4.1s;
          animation-delay: 4.1s;
}
.cover-mobile-point--three {
  top: 56%;
  left: 58%;
  -webkit-animation-delay: 13s, 15s, 17s, 37s, 39s, 41s;
          animation-delay: 13s, 15s, 17s, 37s, 39s, 41s;
}
.cover-mobile-2 .cover-mobile-point--three {
  top: 53%;
  left: 60%;
}
.cover-mobile-point--three::after {
  -webkit-animation-delay: 7.2s;
          animation-delay: 7.2s;
}
.cover-mobile-point--four {
  top: 40%;
  left: 34%;
  -webkit-animation-delay: 19s, 21s, 23s, 43s, 45s, 47s;
          animation-delay: 19s, 21s, 23s, 43s, 45s, 47s;
}
.cover-mobile-2 .cover-mobile-point--four {
  top: 40%;
  left: 64%;
}
.cover-mobile-point--four::after {
  -webkit-animation-delay: 10.1s;
          animation-delay: 10.1s;
}
.cover-mobile-point__text {
  display: none;
}
.cover-mobile-point-title {
  display: none;
}
.cover-mobile-point-title.title-active {
  display: block;
  position: relative;
  -webkit-animation: bottomUp 0.5s;
          animation: bottomUp 0.5s;
}
@-webkit-keyframes bottomUp {
  0% {
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes bottomUp {
  0% {
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.overlay {
  background-color: rgba(0, 0, 0, 0.8);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
  position: fixed;
  z-index: 9;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.overlay-shown {
  opacity: 1;
  visibility: visible;
}
.panel {
  display: none;
}
.panel-shown {
  display: block;
}
.popup__container {
  background-color: #fff;
  padding: 40px 90px;
  width: 80%;
  max-width: 600px;
}
@media screen and (max-width: 768px) {
  .popup__container {
    padding: 40px 7%;
  }
}
.popup__container .popup__title {
  color: #ae1f6a;
  font-size: 30px;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  margin-bottom: 25px;
}
.popup__container .popup__description {
  text-align: center;
  font-size: 14px;
}
.popup__container textarea {
  width: 100%;
  height: 150px;
  border: 1px solid #ae1f6a;
  resize: none;
}
.popup__container input[type="text"] {
  width: 100%;
  border: 1px solid #ae1f6a;
  padding: 12px 25px 5px;
  font-size: 24px;
  font-family: "HN Condensed";
  margin: 0 0 20px;
  font-weight: 300;
}
.popup__container span.textarea-desc {
  font-weight: 300;
  width: 100%;
  text-align: right;
  display: block;
  font-size: 12px;
}
.popup__container label {
  font-weight: 300;
}
.container-button {
  width: 100%;
  text-align: right;
  margin-top: 40px;
}
.overlay button {
  background-color: #ae1f6a;
  font-family: Helvetica;
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
  border: none;
  padding: 10px 20px;
  right: 0;
}
#panel-3 .container-button {
  text-align: center;
}
#panel-1 label a {
  color: #ae1f6a;
}
.modal {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 999;
}
.modal.open {
  visibility: visible;
  opacity: 1;
}
.modal.open .modal__container {
  visibility: visible;
  opacity: 1;
}
.modal__container {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 1rem;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.modal__closer {
  display: block;
  position: absolute;
  top: -1.5rem;
  right: 1rem;
  width: 40px;
  height: 40px;
  text-indent: 200%;
  overflow: hidden;
  white-space: nowrap;
  color: white;
  background-image: url(../assets/images/close.svg);
  background-position: center;
  background-size: 60%;
  background-repeat: no-repeat;
}
.modal__body {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.2%;
}
.modal__body video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
}
.menu-btn {
  display: none;
}
@media screen and (max-width: 1024px) {
  .menu-btn {
    left: 25px;
    position: absolute;
    display: block;
    top: 25px;
  }
}
@media screen and (max-width: 1024px) {
  .main-menu {
    position: absolute;
    visibility: hidden;
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
    top: 0;
    left: 0;
    height: 100vh;
    background-color: white;
    text-align: left;
    padding: 0 30px 0;
    width: 100%;
    max-width: 500px;
    -webkit-transition: all 0.5s ease-in-out !important;
    transition: all 0.5s ease-in-out !important;
  }
  .menu-btn span {
    display: block;
    width: 19px;
    height: 3px;
    margin: 4px 0;
    background-color: #ae1f6a;
    z-index: 99;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .main-menu__item.has-child {
    width: auto;
    text-align: left;
    padding: 0;
    border: none;
    margin-top: 80px;
  }
  .menu-btn.open-mobile {
    display: block;
  }
  .menu-btn.open-mobile span.first-one {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    position: relative;
    top: 6px;
  }
  .menu-btn.open-mobile span.middle-one {
    opacity: 0;
  }
  .menu-btn.open-mobile span.last-one {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    position: relative;
    top: -8px;
  }
  .submenu {
    display: block;
    position: relative;
    left: 0px;
    right: auto;
    top: 10px;
  }
  .submenu li {
    text-align: left;
  }
  .main-menu.open-mobile {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
}
@media screen and (max-width: 1024px) {
  .open-mobile .has-child {
    background: none !important;
  }
}
.policy {
  background-color: #ae1f6a;
}
.policy .wrapper {
  padding: 80px 50px;
  background-color: white;
  font-weight: 300;
}
.policy .wrapper p {
  font-size: 16px;
  line-height: 26px;
}
.policy .wrapper a {
  color: #ae1f6a;
}
.policy h2,
.policy h3 {
  color: #ae1f6a;
}
.policy h2 {
  font-size: 30px;
}
.policy h3 {
  font-size: 20px;
}
@-webkit-keyframes fadeIn {
  from {
    -webkit-transform: translateY(200px);
            transform: translateY(200px);
    opacity: 0;
    visibility: hidden;
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
    visibility: visible;
  }
}
@keyframes fadeIn {
  from {
    -webkit-transform: translateY(200px);
            transform: translateY(200px);
    opacity: 0;
    visibility: hidden;
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
    visibility: visible;
  }
}
@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.section__game {
  background: -webkit-gradient(linear, left top, left bottom, from(#ea007b), to(#96004f));
  background: linear-gradient(#ea007b, #96004f);
  padding: 50px 0 100px;
}
.game__social {
  margin-bottom: 20px;
  text-transform: uppercase;
  text-align: center;
  line-height: 48px;
  font-size: 24px;
  font-weight: 300;
  color: #fff;
}
.game__social img {
  width: 30px;
  height: 30px;
  margin: 0px 10px 0;
  top: 6px;
  position: relative;
}
.game__social > * {
  display: inline-block;
}
.game__social a {
  color: #fff;
}
.game__hashtags {
  display: block;
  margin-bottom: 50px;
  text-align: center;
  font-size: 32px;
  color: #e7c82c;
}
.game__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media screen and (max-width: 768px) {
  .game__main {
    display: block;
  }
}
.game__img {
  position: relative;
  display: block;
  width: 418px;
  height: 455px;
  overflow: hidden;
  background-color: gray;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .game__img {
    margin: 0 auto;
    width: 500px;
    height: 544px;
  }
}
@media screen and (max-width: 525px) {
  .game__img {
    width: 280px;
    height: 305px;
  }
}
.game__img img {
  display: block;
  width: 100%;
}
.game__img .file-loading {
  position: absolute;
  width: 40px;
  height: 40px;
  top: calc(50% - 20px);
  left: calc(50% - 20px);
  border-radius: 50%;
  border: solid 4px #d2157f;
  border-left-color: transparent;
  -webkit-animation: spin ease 1s infinite;
          animation: spin ease 1s infinite;
}
.game__img .game__canvas {
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  .game__img .game__canvas {
    width: 100%;
  }
}
.game__img .game__video {
  width: 610px;
  height: 456px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .game__img .game__video {
    width: 730px;
    height: 545px;
  }
}
@media screen and (max-width: 525px) {
  .game__img .game__video {
    width: 280px;
    height: 304px;
  }
}
.game__img .game-shot {
  position: absolute;
  bottom: 13%;
  padding: 0;
  left: calc(50% - 30px);
  width: 60px;
  height: 60px;
  border: none;
  background-color: transparent;
  border-radius: 50%;
  background-image: url(/assets/images/camera.svg);
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  -webkit-animation: fadeIn ease 0.3s;
          animation: fadeIn ease 0.3s;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .game__img .game-shot {
    bottom: 8%;
  }
}
.game__img .mask {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  opacity: 0.3;
  background-image: url(/assets/images/mask.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 1;
}
.game__img .game__img-hashtags {
  background: #ea007b;
  color: #e7c82c;
  text-align: center;
  width: 100%;
  font-size: 22px;
  padding: 13px 0 8px 0;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  .game__img .game__img-hashtags {
    display: none;
  }
}
.game__box {
  overflow: hidden;
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-height: 420px;
  padding: 32px;
  background-color: white;
  font-weight: 300;
  font-size: 20px;
  color: #171717;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
@media screen and (max-width: 768px) {
  .game__box {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 525px) {
  .game__box {
    min-height: initial;
  }
  .game__box .intro-message.off {
    display: none;
  }
}
.game__box #start-container {
  padding-top: 24px;
}
.game__box .game-settings {
  margin-bottom: 16px;
  border-bottom: solid 1px #ea007b;
  padding-bottom: 16px;
  -webkit-animation: fadeIn ease 0.3s;
          animation: fadeIn ease 0.3s;
}
.game__box .game-controls {
  -webkit-animation: fadeIn ease 0.3s;
          animation: fadeIn ease 0.3s;
}
.game__box span {
  display: block;
  margin-bottom: 8px;
  font-size: 16px;
}
.game__box input[type="text"] {
  display: block;
  width: 100%;
  height: 40px;
  margin-bottom: 16px;
  padding: 0 16px;
  font-weight: 300;
  font-size: 16px;
  line-height: 40px;
  outline: none;
  border: solid 1px lightgray;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  text-transform: uppercase;
}
.game__box input[type="text"]:focus {
  border-color: #ea007b;
}
.game__box ::-webkit-input-placeholder {
  font-weight: 300;
  font-size: 13px;
}
.game__box :-ms-input-placeholder {
  font-weight: 300;
  font-size: 13px;
}
.game__box ::-ms-input-placeholder {
  font-weight: 300;
  font-size: 13px;
}
.game__box ::placeholder {
  font-weight: 300;
  font-size: 13px;
}
.game__box .radio-input {
  display: inline-block;
  margin-right: 16px;
}
.game__box input[type="radio"] + label {
  position: relative;
  display: inline-block;
  font-size: 16px;
  padding-left: 26px;
  line-height: 16px;
  cursor: pointer;
}
.game__box input[type="radio"] + label::before {
  position: absolute;
  top: -5px;
  left: 0;
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: solid 2px #ea007b;
  opacity: 1;
}
.game__box input[type="radio"] + label::after {
  position: absolute;
  opacity: 1;
  top: 0px;
  left: 5px;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  content: "";
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  display: block;
  width: 10px;
  height: 10px;
  background-color: #ea007b;
  border-radius: 50%;
}
.game__box input[type="radio"]:checked + label::after {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.game__box input[type="radio"] {
  opacity: 0;
  position: absolute;
  left: -9999px;
}
.game__box .file-input label,
.game__box button,
.game__box a {
  display: inline-block;
  width: 160px;
  margin-bottom: 15px;
  margin-right: 16px;
  padding: 10px 12px 8px;
  background-color: #ea007b;
  border-radius: 30px;
  border: none;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "Helvetica";
  font-weight: 300;
  text-align: center;
  border: solid 1px #fff;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  outline: none;
  cursor: pointer;
  color: #fff;
}
@media screen and (max-width: 525px) {
  .game__box .file-input label,
  .game__box button,
  .game__box a {
    width: 100%;
  }
}
.game__box .file-input label:hover,
.game__box button:hover,
.game__box a:hover {
  color: #ea007b;
  background-color: #fff;
  border-color: #ea007b;
}
.game__box .file-input label:active,
.game__box button:active,
.game__box a:active {
  color: #fff;
  background-color: #ae1f6a;
}
.game__box .game__box-title {
  color: #ea007b;
  font-size: 24px;
  font-weight: 600;
  margin: 0 0 16px;
  text-transform: uppercase;
}
@media screen and (max-width: 1024px) {
  .game__box .game__box-title {
    font-size: 21px;
  }
}
.game__box .game__box-text {
  margin-bottom: 8px;
}
.game__box .game__cam-disclaimer {
  display: block;
  font-size: 14px;
}
@media screen and (max-width: 525px) {
  .game__box .game__cam-disclaimer {
    text-align: center;
  }
}
.game__box .file-input input {
  display: none;
}
.game__box-comingsoon {
  font-size: 25px;
  color: #ea007b;
}
.notvisible {
  visibility: hidden !important;
}
.notdisplayed {
  display: none !important;
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
html,
body {
  margin: 0;
}
body {
  font-family: "HN Condensed", sans-serif;
}
